﻿@model DomainClass.Degree

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>
            شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Deg)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Deg)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoTaghdir)
        </dt>

        <dd>
            @*            @Html.DisplayFor(model => model.NoTaghdir)*@
            @Html.EnumDisplay(Model.NoTaghdir)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Magham_Deg)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Magham_Deg)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Deg)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Deg)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Elat_Deg)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Elat_Deg)
        </dd>

    </dl>
<hr/>
    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Degree", new { @class = "btn btn-warning" })
        </div>
    }
</div>
